<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.htmlui">
    <module_version install_time="1742898036012" last="true" origin="installer" specification_version="1.9">
        <file crc="4231490978" name="config/Modules/org-netbeans-modules-htmlui.xml"/>
        <file crc="336302041" name="modules/org-netbeans-modules-htmlui.jar"/>
    </module_version>
</module>
